.faq {
	background-color: #FDFDFD;
	position: relative;
}

.faq-container {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 52px;
	padding-bottom: 52px;
	padding-right: 16px;
	padding-left: 16px;
	position: relative;
	z-index: 1;
}

.faq-subtitle {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	font-family: Metropolis, Sans-Serif;
	font-weight: 600;
	font-size: 12px;
	line-height: 100%;
	letter-spacing: 0%;
	color: #ED513B;
	background-color: #ED4A541A;
	width: fit-content;
	border-radius: 100px;
	margin-bottom: 5px;
}

.faq-title {
	font-family: Bricolage Grotesque, Sans-Serif;
	font-weight: 700;
	font-size: 24px;
	line-height: 34px;
	letter-spacing: 0%;
	color: #00194C;
	max-width: 242px;
	margin-bottom: 10px;
}

.faq-description {
	font-family: Metropolis, Sans-Serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0%;
	color: #596780;
	margin-bottom: 28px;
}

.faq-item {
	border-radius: 12px;
	padding-top: 16px;
	padding-bottom: 16px;
	padding-left: 16px;
	padding-right: 16px;
	background-color: #E9EDF94D;
	margin-bottom: 10px;
	cursor: pointer;
}

.faq-item.open .faq-item-title-text {
	color: #244FC2;
}

.faq-item.open .faq-item-text {
	display: block;
}

.faq-item.open .faq-item-close {
	transform: rotate(180deg);
	width: 16px;
	height: 16px;
}

.faq-item.open .faq-item-close svg {
	margin-top: -10px;
}

.faq-item.open .faq-item-close svg path {
	stroke: #244FC2;
}

.faq-item-title {
	font-family: Metropolis, Sans-Serif;
	font-weight: 500;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 0%;
	color: #00194C;
	margin-bottom: 15px;
}

.faq-item-close {
	flex-shrink: 0;
}

.faq-item-logo {
	margin-bottom: 18px;
	max-width: 150px;
}

.faq-item-text {
	font-family: Metropolis, Sans-Serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0%;
	color: #46535D;
	margin-top: 12px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.faq-item-text p {
	font-family: Metropolis, Sans-Serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0%;
	color: #46535D;
	margin-top: 12px;
	overflow: hidden;
	text-overflow: ellipsis;
}

.faq-item-text p:first-child {
	margin-top: 0;
}

.faq-item-text p:last-child {
	margin-bottom: 0;
}

.faq-item-name {
	font-family: Plus Jakarta Sans, Sans-Serif;
	font-weight: 600;
	font-size: 16px;
	line-height: 150%;
	letter-spacing: 0%;
	color: #040815;
	margin-bottom: 3px;
}

.faq-item-time {
	font-family: Plus Jakarta Sans, Sans-Serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 150%;
	letter-spacing: 0%;
	color: #596780;
}

.faq-carousel .slick-dots {
	display: flex !important;
	justify-content: center;
	align-items: center;
	gap: 3px;
	list-style: none;
	width: fit-content;
	padding-inline-start: 0;
	margin-left: auto;
	margin-right: auto;
	margin-block-start: 0;
	margin-block-end: 0;
	background-color: #F4F6F9;
	padding: 4px;
	border-radius: 100px;
	margin-top: 10px;
}

.faq-carousel .slick-dots li {
	margin: 0;
	padding: 0;
	width: 7px;
	height: 7px;
	/*width: auto;*/
	/*height: auto;*/
}

.faq-carousel .slick-dots li button {
	display: flex;
	width: 7px;
	height: 7px;
	padding: 0;
	border: none;
	border-radius: 50%;
	background-color: #0C3A8E;
	opacity: 0.5;
	font-size: 0;
	line-height: 0;
	cursor: pointer;
	transition: all 0.3s ease;
}

.faq-item-title-close-parent {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.faq-item-title-text {
	font-family: Metropolis, Sans-Serif;
	font-weight: 500;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 0%;
	color: #00194C;
	max-width: 265px;
}

.faq-item-text {
	display: none;
	/*color: #00194C;*/
	font-family: Plus Jakarta Sans, Sans-Serif;
	font-weight: 500;
	font-size: 14px;
	line-height: 150%;
	letter-spacing: 0%;
	color: #46535D;
}

.faq-separator {
	margin-left: auto;
	margin-right: auto;
	width: calc(100% - 32px);
	max-width: 1200px;
	height: 2px;
	background: #F5F5F5;
	position: relative;
}

@media (min-width: 768px) {
	.faq-title {
		max-width: 250px;
	}

	.faq-description {
		max-width: 400px;
		margin-bottom: 40px;
	}

	.faq .background-g-desktop {
		top: -108px;
	}

	.faq-item-title-text {
		max-width: 664px;
	}
}

@media (min-width: 1250px) {
	.faq-container {
		padding-left: 0;
		padding-right: 0;
		padding-top: 120px;
		padding-bottom: 120px;
	}

	.faq-subtitle {
		font-size: 12px;
		line-height: 18px;
		text-transform: uppercase;
		padding-left: 8px;
		padding-right: 8px;
		padding-top: 0;
		padding-bottom: 0;
		letter-spacing: 0;
		margin-bottom: 8px;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 24px;
	}

	.faq-title {
		font-size: 32px;
		line-height: 50px;
		letter-spacing: 0%;
		max-width: unset;
		margin-bottom: 8px;
	}

	.faq-description {
		max-width: 662px;
		font-size: 18px;
		letter-spacing: 0%;
		margin-bottom: 0;
	}

	.faq-description p {
		font-size: 18px;
		letter-spacing: 0%;
	}

	.faq-description a {
		font-size: 18px;
		letter-spacing: 0%;
	}

	.faq-title-arrow-flex {
		margin-bottom: 52px;
	}

	.faq-item {
		padding: 24px;
		margin-bottom: 8px;
	}

	.faq-item.open {
		background-color: #E9EDF966;
	}

	.faq-item-title-close-parent {
		gap: 16px;
	}

	.faq-item-title-text {
		font-size: 18px;
		line-height: 22px;
		letter-spacing: 0%;
		max-width: unset;
	}

	.faq-item.open .faq-item-title-text {
		font-weight: 600;
	}

	.faq-item.open .faq-item-close {
		width: 24px;
		height: 24px;
	}

	.faq-item.open .faq-item-close svg {
		margin-top: 0;
	}

	.faq-item-text {
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 0;
	}

	.faq-item-text p {
		font-size: 16px;
		line-height: 24px;
	}

	.faq-item-logo {
		max-width: unset;
	}

	.faq-learn-more-cta {
		font-size: 16px;
	}
}

/* 1920px disabled
@media (min-width: 1920px) {
	.faq-separator {
		max-width: 1632px;
	}

	.faq-container {
		max-width: 1632px;
	}

	.faq-subtitle {
		font-size: 14px;
		height: 24px;
		display: flex;
		align-items: center;
		justify-content: center;
		padding-top: 0;
		padding-bottom: 0;
	}

	.faq-title {
		line-height: 36px;
	}
}
*/
